Subject: Trainer Candidate - Ipshita Rana
From: Ipshita Rana <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 3 Mar 2023 04:24:45 -0500

| | Tech Support Test

Name | Ipshita Rana
E-mail | [email-masked]
Phone Number | (91) 8278711195
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Quality Analyst | 10-03-2023 | 35000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | NA
Please briefly describe your work experience specifically in Quality? | I am working as an Quality Analyst in Teleperformance in supporting Retention, Insurance, Frontline and Low Balance Collection LOBs.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Hi, when I joined Quality Team. I was very excited to learn new things and I learnt too. But in middle, my colleagues who got promoted with me only got a little jealous. Because I learnt more than them but in meantime our all issues got resolved. And my manager also helped me in learning new things. He was always there for me whenever I needed. He plays a very important role in bringing improvements in my quality.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is like customer is having some confusion and wanted resolution and advisor is providing the resolution but a great customer service is like advisor is providing proactive resolutions related to customer's query which are going to help the customer in future.
What according to you makes you a good candidate for this position? | As a quality analyst I know about making all reports like weekly and monthly quality report. As I am supporting Retention, Insurance, Frontline and Low Balance Collection LOBs, so I know about team leading and managing working among team.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |